function FileData_Pairs(x)
{
x.t("3gpp2","statistics");
x.t("active","pre-paid");
x.t("active","ptt");
x.t("active","sessions");
x.t("active","service");
x.t("determined","whether");
x.t("determined","sess");
x.t("counted","last");
x.t("clear","prepaid");
x.t("describes","output");
x.t("description","total");
x.t("currently","active");
x.t("violations","authenticator");
x.t("regular","auth");
x.t("descriptions","field");
x.t("current","pre-paid");
x.t("current","prepaid");
x.t("current","ptt");
x.t("current","non");
x.t("credit","updates");
x.t("user","traffic");
x.t("field","description");
x.t("last","clear");
x.t("last","system");
x.t("non-ptt","sessions");
x.t("errors","regular");
x.t("errors","total");
x.t("errors","processing");
x.t("errors","encountered");
x.t("err","total");
x.t("missing","appropriate");
x.t("responses","specific");
x.t("response","message");
x.t("total","pre-paid");
x.t("total","prepaid");
x.t("total","number");
x.t("total","ptt");
x.t("total","cumulative");
x.t("total","non");
x.t("total","online-auth");
x.t("updates","total");
x.t("updates","online");
x.t("wimax","statistics");
x.t("access","accept");
x.t("command","issued");
x.t("command","show");
x.t("command","output");
x.t("failures","total");
x.t("curr","non");
x.t("issued","determined");
x.t("issued","current");
x.t("issued","note");
x.t("cisco","systems");
x.t("pre-paid","authorizations");
x.t("pre-paid","sessions");
x.t("due","prepaid");
x.t("due","problems");
x.t("traffic","sent");
x.t("directly","ptt");
x.t("processed","service");
x.t("wrong","attribute");
x.t("auth","prepaid");
x.t("filtering","session");
x.t("filtering","sessions");
x.t("filtering","sess");
x.t("session","discards");
x.t("prepaid","3gpp2");
x.t("prepaid","errors");
x.t("prepaid","err");
x.t("prepaid","response");
x.t("prepaid","wimax");
x.t("prepaid","command");
x.t("prepaid","chapter");
x.t("prepaid","sessions");
x.t("prepaid","authentication");
x.t("prepaid","show");
x.t("prepaid","messaging");
x.t("restart","last");
x.t("standard","radius");
x.t("tel","408-526-4000");
x.t("radius","responses");
x.t("radius","authentication");
x.t("radius","protocol");
x.t("radius","server");
x.t("problems","missing");
x.t("attribute","failed");
x.t("attribute","values");
x.t("failed","validation");
x.t("failed","online");
x.t("discarded","due");
x.t("validation","cisco");
x.t("authorizations","credit");
x.t("accept","radius");
x.t("number","currently");
x.t("number","non-ptt");
x.t("number","errors");
x.t("number","pre-paid");
x.t("number","standard");
x.t("number","prepaid");
x.t("number","failed");
x.t("number","ptt");
x.t("number","sessions");
x.t("number","authentication");
x.t("number","online");
x.t("number","successful");
x.t("processing","radius");
x.t("(success)","discarded");
x.t("chapter","describes");
x.t("whether","ptt");
x.t("requests","total");
x.t("requests","online");
x.t("switch","current");
x.t("switch","total");
x.t("initial","auth");
x.t("ptt","filtering");
x.t("ptt","switch");
x.t("ptt","sessions");
x.t("message","(success)");
x.t("sessions","determined");
x.t("sessions","counted");
x.t("sessions","currently");
x.t("sessions","total");
x.t("sessions","curr");
x.t("sessions","processed");
x.t("sessions","ptt");
x.t("sessions","show");
x.t("sessions","note");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("discards","user");
x.t("specific","radius");
x.t("cumulative","prepaid");
x.t("authentication","errors");
x.t("authentication","requests");
x.t("authentication","failures/rejects");
x.t("authentication","success");
x.t("encountered","due");
x.t("systems","tel");
x.t("show","prepaid");
x.t("output","descriptions");
x.t("output","show");
x.t("online","pre-paid");
x.t("online","prepaid");
x.t("online","authentication");
x.t("messaging","errors");
x.t("asngw-service","command");
x.t("asngw-service","show");
x.t("received","access");
x.t("received","online");
x.t("appropriate","attributes");
x.t("fax","408-527-0883");
x.t("successful","online");
x.t("values","received");
x.t("sess","total");
x.t("note","ptt");
x.t("protocol","violations");
x.t("non","determined");
x.t("non","ptt");
x.t("online-auth","failures");
x.t("online-auth","failure");
x.t("online-auth","success");
x.t("system","restart");
x.t("service","current");
x.t("service","total");
x.t("failures/rejects","received");
x.t("statistics","command");
x.t("statistics","show");
x.t("statistics","asngw-service");
x.t("authenticator","attribute");
x.t("success","total");
x.t("success","online");
x.t("sent","directly");
x.t("attributes","wrong");
x.t("server","initial");
}
